494еместо
НАВИТЕЛ НАВИГАТОР « все идеи проекта

4

голоса

Обеспечить совместимость с картами формата 3.2.6

Для новых версий Навител (начиная с 5.0) обеспечить полную совместимость с картами формата nm2 (3.2.6), создаваемых сторонними разработчиками, в том числе проекта OSM.
К сожалению, сейчас в версии Навител 5.0.0.1069 эта совместимость больше напоминает лоторею: может карта проиндексируется, а может и нет; если проиндексировалась - может будет нормально отображаться, а может и нет; даже если отображается - может будет маршруты строить, а может и нет...

Furgon, 26.05.2011, 11:56
Официальный ответ
navitel, 26.05.2011
эту совместимость должны обеспечивать сами разработчики любительских карт
Статус идеи: отклонено

Комментарии

Furgon, 26.05.2011, 12:01
Если отвлечься от OSM, то инструмент создания nm2-карт только один: GME (фактически, подконтрольная Навителу разработка). Даже в этом случае, пользовательские карты, успешно работавшие в 3.5 отказываются работать в 5.0 - а это уже проблема в поддержке программой формата nm2; сторонний разработчик не может на это повлиять.
Алек, 05.05.2012, 23:31
Из за плохой совместимости НН с картами OSM от НН вынужденны отказываться многие продвинутые пользователи - OSMеры. Нас немного, но именно к нашему мнению по выбору программы прислушиваются. Так что поворачиваясь к OSM задом, НН рубит сук, на котором сидит.

Оставить комментарий